Questão Kompozer não está no repo?


Por que o Kompozer não está mais nos repositórios? Alguém pode sugerir uma nova alternativa (além do BlueFish)?


4
2017-10-22 14:41


origem


Relacionado: askubuntu.com/questions/204704/… - Anwar
@COMO. Eu havia feito essa pergunta apenas para saber o motivo disso. :) - saji89
Eu procurei antes de perguntar, mas não encontrei nada. - Lasher


Respostas:


Kompozer foi removido do repositório, já que não é mais mantido por seu mantenedor no upstream (Debian). Referências:

Quanto à sua segunda pergunta, uma alternativa adequada para isso seria Bluegriffon.

Isto é o que parece: Bluegriffon Window

Para instalá-lo, siga os seguintes passos:

  1. Faça o download do instalador.
  2. Clique com o botão direito no arquivo do instalador. Escolha a guia "Permissões" e Verifica a Allow executing file as program caixa de seleção. (Para segurança razões, a maioria dos arquivos não é executável por padrão.)
  3. Clique duas vezes no arquivo do instalador e a GUI para instalar o BlueGriffon será iniciada.

Sobre o Bluegriffon, em seu site:

BlueGriffon é um novo editor de conteúdo WYSIWYG para a World Wide Web.   Powered by Gecko, o motor de renderização do Firefox, é um moderno e   solução robusta para editar páginas da Web em conformidade com as últimas   Padrões.

Parcialmente referência:  https://askubuntu.com/a/136849/11932

O bluegriffon mais recente também pode ser instalado a partir do repositório getdeb, executando as seguintes etapas:

wget -q -O - http://archive.getdeb.net/getdeb-archive.key | sudo apt-key add -

sudo sh -c 'echo "deb http://archive.getdeb.net/ubuntu precise-getdeb apps" >> /etc/apt/sources.list.d/getdeb.list'

sudo apt-get update && sudo apt-get install bluegriffon

Cortesia:  http://www.sourceslist.eu/software-tramite-repository/how-to-install-bluegriffon-editor-wysiwyg-on-ubuntu-12-04-from-ppa/


2
2017-10-22 15:10





Kompozer os pacotes são removidos da versão Quantal, mas você ainda pode fazer o download dos binários ou da origem.

Aqui estão os binários / fonte ligação

Certifique-se de instalar as dependências antes de instalar o arquivo .deb do Kompozer

Outra alternativa para o Kompozer é aptana-studio mas você não pode encontrar este pacote no repositório do Ubuntu. Você precisa baixá-los de website oficial


1
2017-10-22 15:09





Os pacotes do KompoZer foram removidos devido à falta de manutenção (os pacotes não podem ser construídos a partir da fonte com a cadeia de ferramentas 12.10).

Eu sugiro Amaya e o garfo NVU / KompoZer Bluegriffon. Infelizmente, nem está nos repositórios.


1
2017-10-22 15:10





Esta questão parece antiga, mas aqui está uma solução alternativa para instalar o Kompozer. Funcionou para mim:

PASSO 1:

Baixe este: http://launchpadlibrarian.net/102977...buntu2_all.deb

Uma vez baixado, clique nele, deve abrir o Ubuntu software center, clique em instalar.

PASSO 2:

Baixe aqui: https://launchpad.net/ubuntu/quantal/+package/kompozer

Você verá uma lista de opções com base no hardware. Eu baixei o i386 porque eu tenho um processador intel. Qual é esse arquivo: http://launchpadlibrarian.net/102977...untu2_i386.deb

Uma vez feito o download, a mesma coisa - clique nele, abra no centro de software e instale.

Será então instalado como qualquer outro e você deve estar pronto para ir.

Ref: http://ubuntuforums.org/showpost.php?p=12360288&postcount=13


0
2018-01-23 00:57



Os links fornecidos para launchpadlibrarian.com estão mortos / dando erros 404 - Kevin Bowen
@maggotbrain, Desculpe, copiei a resposta da referência mencionada. Funcionou na época! - Keivan
@maggotbrain, aqui está outra solução que funciona até agora: wget http://archive.ubuntu.com/ubuntu/pool/universe/k/kompozer/kompozer_0.8~b3.dfsg.1-0.1ubuntu2_amd64.deb http://archive.ubuntu.com/ubuntu/pool/universe/k/kompozer/kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb - Keivan
Adicione isso como uma resposta, por favor, ou edite o seu. - Kevin Bowen


Aqui está outra solução que acabei de encontrar:

Infelizmente o Kompozer não está disponível no Ubuntu 13.04   repositórios, portanto, você deve instalá-lo da seguinte maneira:

cd ~/Downloads 

wget http://archive.ubuntu.com/ubuntu/pool/universe/k/kompozer/kompozer_0.8~b3.dfsg.1-0.1ubuntu2_amd64.deb http://archive.ubuntu.com/ubuntu/pool/universe/k/kompozer/kompozer-data_0.8~b3.dfsg.1-0.1ubuntu2_all.deb

sudo dpkg -i kompozer*.deb

fonte: http://www.howtoforge.com/the-perfect-desktop-ubuntu-13.04-raring-ringtail-p4


0
2018-06-12 19:46